WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-reCAPTCHA] reCAPTCHA is not xhtml 1.0 strict compliant

[Plugin: WP-reCAPTCHA] reCAPTCHA is not xhtml 1.0 strict compliant

  • I installed the latest version of reCAPTCHA and everything works fine. However the comment page is no longer xhtml 1.0 strict compliant. Even after I checked the “make it compliant” checkbox in the wordpress setting.

    Here’s an example:

    http://validator.w3.org/check?uri=http%3A%2F%2Fpure-essence.net%2Fwp-themes%2F%3Fp%3D57

    The validation error says:
    there is no attribute “aria-required”.

    ‚Ķsize=”22″ tabindex=”1″ aria-required=’true’ /

    What is aria-required attribute for?

Viewing 1 replies (of 1 total)
  • BlaenkDenum

    @blaenkdenum

    Hey! Sorry for replying a little late, perhaps you hadn’t flushed your cache? It’s showing up as valid now, not to mention there isn’t even an aria-required attribute in the code as far as I know haha.`

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP-reCAPTCHA] reCAPTCHA is not xhtml 1.0 strict compliant’ is closed to new replies.